Subject: Re: linux-next: voltage tree build failure

From: Mark Brown <[email-masked]>
Date: Mon, 12 Oct 2009 13:57:07 +0100

On Sun, Oct 11, 2009 at 10:50:54PM -0400, Haojian Zhuang wrote:

> Hi Samuel & Liam,

> Please help review and merge this fix patch. I'm sorry for inconvience.

This is waiting for Samuel - it should go via the MFD tree.  I've CCed
in Samuel's current e-mail address on the off-chance that that helps.